@charset "utf-8";

/* ############################################################

    CSS Modules Import
    Last Up Date: 2012.03.13
    Author: Chiyuki Izumi

############################################################ */

@import "import.css";

#noticeListArea {
    width: 680px;
    margin: -10px auto 0;
    padding: 0 5px;
    background-color: #FAFAFA;
}

#settei {
    padding: 10px 0;
    font-size: 90%;
    text-align: right;
}

#noticeListNavi {
    float: left;
    width: 181px;
}
#noticeListNavi dt {
    margin-bottom: 7px;
    font-size: 115%;
    font-weight: bold;
}
#noticeListNavi dd {
    width: 181px;
    height: 39px;
    margin-bottom: 1px;
}
#noticeListNavi dd.active,
#noticeListNavi dd a {
    display: block;
    width: 161px;
    height: 29px;
    padding-top: 12px;
    padding-left: 20px;
}
#noticeListNavi dd,
#noticeListNavi dd a {
    background: url(../img/common/notice/menu_base.gif) no-repeat 0 0;
}
#noticeListNavi dd.active,
#noticeListNavi dd a:hover {
    background-position: -181px 0;
}

#noticeListNavi dd.inactive a {
    text-decoration: none;
    color: #4B423F;
}
#noticeListNavi dd.inactive a:hover {
    color: #0066BB;
}

#noticeListNavi dd.noCooperation,
#noticeListNavi dd.noCooperation a,
#noticeListNavi dd.noCooperation a:hover {
    color: #cccccc;
}

#noticeListNavi span.serviceName {
    padding: 0 5px;
}

#noticeInfoContent {
    padding: 5px;
}
#noticeOtherServiceInfo {
    color: #f00;
    margin:10px 50px 0 50px;
    padding: 3px;
    border:solid #f00 1px;
    text-align: center;
}
#noticeListLine {
    float: right;
    width: 470px;
    margin-bottom: 30px;
    padding: 10px;
    border: solid 1px #E6E6E6;
    background-color: #FFF;
}
#noticeListTitle{
    font-size: 100%;
    padding: 5px;
    text-align: center;
    color: #FFFFFF;
    background-color: #B3B3B3;
}
#noticeListLineInner {
}
#noticeListLineInner ul {
    margin: 10px 0;
    list-style-type: none;
}
#noticeListLineInner li  {
    position: relative;
    padding: 2px 0;
    line-height: 140%;
    border-bottom: dotted 1px #E6E6E6;
    zoom: 1;
}


#noticeListLineInner .oshirase {
    position: absolute;
    left: 5px;
    top: 5px;
}

#noticeListLineInner li p.asread {
    padding: 5px 10px 2px;
    margin-left: 35px;
    line-height: 140%;
}

#noticeListLineInner li p.unread {
    padding: 5px 10px;
    margin-left: 35px;
    background-color: #E0FFFF;
    line-height: 140%;
}

#noticeListLineInner li img{
    padding: 3px;
}

#noticeListLineInner li p a{
    padding: 0 3px;
}

#noticeListLineInner li span.content {
    display: inline-block;
    width: 340px;
    overflow: hidden;
    float: left;
}

#noticeListLineInner li span.date {
    float: right;
    font-size: 82%;
}

#noSetting {
    margin-top: 20px;
    height: 330px;
    margin-bottom: 30px;
    text-align: center;
}

#noSettingInfo {
    margin-bottom: 20px;
    font-size: 90%;
    font-weight: normal;
}

#noSetting p {
    margin-bottom: 20px;
    font-size: 90%;
    font-weight: normal;
}

#noCooperation {
    margin-top: 20px;
    height: 330px;
    margin-bottom: 30px;
    text-align: center;
}

#noCooperationInfo {
    margin-bottom: 20px;
    font-size: 90%;
    font-weight: normal;
}

#noCooperation p {
    margin-bottom: 20px;
    font-size: 90%;
    font-weight: normal;
}

#noNoticeServices {
    margin: 20px 0;
    text-align: center;
}

#noNoticeTeamsite {
    padding: 5px;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: inline-block;
    zoom: 1;
}
* html .clearfix { height: 1%; }
.clearfix { display: block; }

